
[dev_list]
err_1                = Avertissement : Aucun nom universel !
err_2                = Avertissement : Clé incorrecte !
err_3                = Aucun dispositif enregistré n'a été trouvé.
l1                   = Répertorier les périphériques existants
l10                  = Supprimer tous les $1 de la configuration ?
l11                  = Supprimer tous les périphériques de la configuration ?
l3                   = DeviceName<br><small>(sélectionner pour mettre à jour)
l4                   = Type de périph.
l5                   = Adresse IP
l6                   = Nom universel/clé
l7                   = Contrôle
l8                   = Supprimer
submit1              = Supprimer $1 uniquement
submit2              = Supprimer tous les périphériques
submit3              = Supprimer la sélection

[disco]
l1                   = Sélectionner le produit à détecter
l2                   = Hôte
l3                   = Méthode de détection
submit1              = Détecter

[email]
all_cat              = Toutes les catégories
err_1                = Aucune notification locale trouvée.
err_2                = Avertissement : Impossible d'exécuter $1
err_3                = Courrier électronique / Fichier obligatoire !
err_4                = Format de courrier électronique non valide
info_1               = Notification mise à jour
info_2               = Notification $1 supprimée
info_3               = Notification ajoutée 
l1                   = Tous les événements
l10                  = Informations sur la notification locale
l11                  = Courrier électronique / Nom de fichier
l12                  = Exécuter le script
l2                   = Notifications locales existantes
l20                  = Saisir les informations sur la notification locale
l21                  = Type de notification
l22                  = Courrier électronique
l23                  = Récepteur de radiomessagerie
l24                  = Adresse électronique
l3                   = Type Type
l4                   = Courrier électronique (cliquer ici pour mettre à jour)
l5                   = Catégorie
l6                   = Type d'événement
l7                   = Priorité
l8                   = Toutes les priorités
l9                   = Tous les périphériques
submit1              = Ajouter une notification

[host_add]
added                = Hôte ajouté
err_1                = Vous ne pouvez pas saisir l'ID de l'hôte maître pour un esclave !
err_2                = Erreur relative aux informations des données de ping !
err_3                = Vous devez saisir un nom d'hôte ; enregistrement non ajouté !
err_4                = Ce $1 est déjà utilisé ; enregistrement non ajouté !
err_5                = IDHôte incorrecte : vous devez saisir 8 chiffres !
err_6                = L'hôte $1 est actuellement un maître ; utilisez 'Charger configurations esclaves' pour transformer le maître en esclave.
err_7                = Cet esclave pointe un autre maître ($1).
l1                   = ID d'hôte
l10                  = N'afficher dans le diagramme topologique que les périphériques contrôlés
l11                  = Saisir les emplacements des fichiers journaux
l12                  = Journal des messages
l13                  = Journal des messages de Sun Storage
l14                  = Répertoire du journal des diagnostics
l2                   = Nom d'hôte
l3                   = Contrat spécial
l4                   = Catégories à contrôler
l5                   = Abréviations
l6                   = Fréquence de contrôle
l7                   = Maître de remplacement
l8                   = Série Sun 3900/6900 ?
l9                   = Contrôler le chemin des données intrabande
submit1              = Ajouter
submit2              = Retour

[hosts]
l1                   = Hôtes existants
l2                   = Mettre à jour tous les hôtes
l3                   = Nom d'hôte
l4                   = Nbre périph.
l5                   = IP hôte
l6                   = Dernier chargement
l7                   = Actif
l8                   = Ping / IDHôte
l9                   = Maître
na                   = Sans objet
no_sl                = Aucun esclave n'est présent dans cette configuration.
submit1              = Ajouter un nouvel esclave
submit2              = Envoyer un ping aux esclaves
submit3              = Charger configurations esclaves
type                 = Type

[push]
err_1                = --> Modification du maître des esclaves en '$1' sur $2
err_2                = --> Aucune modification sur $1 ; IP non sélectionné.
err_3                = Aucun esclave à charger !
l1                   = IP nouveau maître
l2                   = Sélectionner un(des) esclave(s)
p_b                  = Mettre à jour l'emplacement configuration/maître
p_c                  = Charger la configuration esclave
p_m                  = Changer le maître en esclave
submit1              = Mettre à jour les esclaves sélectionnés
submit2              = Mettre à jour tous les esclaves
